FRR(1)

NAME
frr - a systemd interaction script

SYNOPSIS

frr [ start ]

frr [ stop ]

frr [ reload ]

frr [ restart ]

frr [ status ]

DESCRIPTION

frr is a systemd interaction script for the FRRouting routing engine.

OPTIONS

Options available for the frr command:

    start
        Start enabled FRR daemons

    stop
        Stop enabled FRR daemons

    reload
        Reload modified configuration files

    restart
        Stop all running daemons and then restart them

    status
        Status of all the daemon

WARNING

This man page is intended to be a quick reference for command line options. The definitive document is the info file frr latest or the documentation available on the project website at https://frrouting.org/.

DIAGNOSTICS

The daemon may log to standard output, to a VTY, to a log file, or through syslog to the system logs. FRR supports many debugging options, see the Info file, web docs or source for details.

SEE ALSO

frr-zebra(8), vtysh(1), frr-ripd(8), frr-ripngd(8), frr-ospfd(8), frr-ospf6d(8), frr-bgpd(8), frr-isisd(8), frr-babeld(8), frr-nhrpd(8), frr-pimd(8), frr-pbrd(8), frr-ldpd(8), frr-eigrpd(8), frr-staticd(8), frr-fabricd(8), frr-vrrpd(8), mtracebis(8) https://frrouting.org/

BUGS

FRR eats bugs for breakfast. If you have food for the maintainers, please email <dev@lists.frrouting.org>.

COPYRIGHT
2026, FRR